.main-banner .main-banner-list-text .bi {
    color: #FFDA92;
    font-size: 60px;
    line-height: 30px;
    vertical-align: sub;
    width: 46px;
    height: 30px;
    display: inline-block;
    margin-right: -22px;
}

.main-menu-nav .navbar-nav .nav-link {
    padding: 0px 0px 0px 34px !important;
}

.bi-arrow-left::before {
    content: "\f138" !important;
}

.bi-arrow-right::before {
    content: "\f12f" !important;
}

.footer-line-vertical {
    border-left: 1px solid #D63422;
    margin-left: 50px;
}

.site .top-buttons .play-button {
    transform: rotate(180deg);
}

.scroll-to-top {
    right: auto;
    left: 80px;
}

@media (max-width: 520px) {
    .main-menu .row {
        direction: ltr;
    }

    .step-block:after {
        background: url(/images/triangle_step.svg) 17% 0 no-repeat;
        left: 0;
        right: unset;
        background-size:contain;    
    }

    .step-number {
        padding-right: 0;
    }
}

.index-price li.price-check::before {
    left: 7px;
}